@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
body,
html {
  font-family: 'Poppins', sans-serif;
  height: 100%;
  margin: 0;
  scroll-behavior: smooth;
  /* background-color: whitesmoke; */
}
.model-title {
  position: absolute;
  top: 70px;
  left: 60px;
  color: black;
  /* font-family: "Montserrat", sans-serif; */
}

.filter {
  position: absolute;
  margin-left: 70px;
  width: 1210px;
  height: 60px;
  top: 220px;
  background-color: black;
}
.filter img{
  width: 20px;
  height: 15px;
  position: relative;
  top: 10px;

}

.filter text {
  color: white;
  position: relative;
  left: 70px;
  top: 10px;
  font-size: 25px;
}
.models {
  display: flex;
  flex-wrap: no-wrap;
  overflow-x: auto;
  margin: 20px;
}

.models img {
  flex: 0 0 auto;
  width: auto;
  height: 100px;
  max-width: 100%;
  margin-right: 10px;
}

.modelfinder {
  position: absolute;
  top: 400px;
  left: -30px;
}
.modelfinder img {
  height: 70%;
  width: 70%;
}

.modeltitle {
  position: absolute;
  top: 330px;
  left: -20px;
}
/* .modeltitle img{
  position: absolute;
  top: 900px;
} */
.modelspane {
  background-color: white;
  height: 350px;
  width: 400px;
  /* padding-top: 150px ; */
  padding-left: 20px;
  /* padding-right: 30px;
  padding-bottom: 20px;  */
  position: absolute;
  left: 490px;
  top: 340px;
  /* padding: 70px; */
}
.button {
  position: relative;
  background-color: white;
  border-color: #000;
  top: 20px;
  height: 50px;
  width: 380px;
  box-shadow: 5px 5px 5px gray;
}

/* .button:hover {
  transition-duration: 2ms;
  background-color: black;
  color: white;
  cursor: pointer;
  box-shadow: 0px 0px;
  transition: 0.5s;
} */

.paneimg {  
  height: 50%;
  width: 100%;
  position: relative;
  top: 40px;
  left: 0px;
}

/* .paneimg:hover {
  height: 70%;
  width: 150%;
  position: relative;
  top: 20px;
  left:-20px;
  transform: scale(1.2);
  transition: 0.5s;
} */

.modelspaner {
  background-color: white;
  height: 350px;
  width: 400px;
  /* padding-top: 150px ; */
  padding-left: 20px;
  /* padding-right: 30px;
  padding-bottom: 20px;  */
  position: absolute;
  left: 920px;
  top: 340px;
  /* padding: 70px; */
}

.modelspanel {
  background-color: white;
  height: 350px;
  width: 400px;
  /* padding-top: 150px ; */
  padding-left: 20px;
  /* padding-right: 30px;
  padding-bottom: 20px;  */
  position: absolute;
  left: 60px;
  top: 1140px;
  /* padding: 70px; */
}
